Timeout=30

UserParameter=pgbouncer.pool.discover,/bin/bash /etc/zabbix/scripts/pgbouncer.sh discover
UserParameter=pgbouncer.pool.totals,/bin/bash /etc/zabbix/scripts/pgbouncer.sh totals
UserParameter=pgbouncer.pool.stats,/bin/bash /etc/zabbix/scripts/pgbouncer.sh stats
UserParameter=pgbouncer.pool.lists,/bin/bash /etc/zabbix/scripts/pgbouncer.sh lists
UserParameter=pgbouncer.pool.pools,/bin/bash /etc/zabbix/scripts/pgbouncer.sh pools